{
name: "haxorusited",
spritenum: 575,
megaStone: "Haxorus-Delta-Mega",
megaEvolves: "haxorusdelta",
itemUser: ["haxorusdelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 5,
isNonstandard: "Past",
}